/* General styles for all menus */
.cbp-spmenu {
	 background:rgba(0, 0, 0, 0.9);
	position: fixed;
}

.cbp-spmenu h3 {
	color: #fff;
	font-size: 20px;
	padding: 10px;
	margin: 0;
	font-weight: 300;
	background: #ff9700;text-transform:uppercase; margin:0px; text-align:center;
}



/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 350px;
	height: 100%;
	top: 0;
	z-index: 1000;
	padding:20px; z-index:9999;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #258ecd;
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -350px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */

@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}

	.cbp-spmenu-top {
		top: -110px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 190px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

	.cbp-spmenu-right {
		right: -190px;
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}
}

.hamburger:hover, .hamburger:focus, .hamburger:active {
    outline: none;
}
.hamburger {
    position: fixed;
    top: 20px;
    z-index: 999;
    display: block;
    width: 32px;
    height: 32px;
    margin-left: 15px;
    background: transparent;
    border: none;
}


.contact-foem-abs { width:100%; float:left; padding:10px; background:#252525;}
.contact-foem-abs input { border-radius:0px; border:1px solid #ddd;} 
.contact-foem-abs textarea { border-radius:0px; border:1px solid #ddd;min-height:100px;}
.btn.btn-default.btn-sub-nn { margin:0 auto; border-radius:0px;  color:#000; text-transform:uppercase; float:none; text-align:center; font-family:"Roboto",sans-serif; font-weight:400; letter-spacing:1px; background:#ff9700;} 

.user-bg { background:#fff url(../../images/user-1.png) no-repeat 10px center; padding:10px 10px 10px 44px;}
.eml-bg { background:#fff url(../../images/email-1.png) no-repeat 10px center; padding:10px 10px 10px 44px;}
.txt-n-bg { background: #fff url(../../images/email-msz.png) no-repeat 10px 13px; padding:10px 10px 10px 44px;}

.fom-nw-btn { width:auto; float:left; position:absolute; right:30px; z-index:999999;}

.outerbtn {
    display: block;
    position: fixed;
    left: 0;
    top: 50%;
    /* width: 65px; */
    /* margin-top: -20px; */
    cursor: pointer;
    z-index: 100000;
    opacity: 1;
	}
.bg-form-3 {
    background: rgba (0, 0, 0, 0.5);
    float: left;
    height: 100%;
    padding: 20px;
    width: 100%;
}

.fom-nw-btn {
    float: left;
    left: -75px;
    position: absolute;
    
    top: 50%;
}


.ffrom-btn { background:#ff9700;  border-radius:50px; border:none; padding:4px 10px; color:#fff; font-size:30px; background:#ff9700 url(../../images/cross-btn.png) no-repeat center; width:51px; height:51px;}
.ffrom-btn:focus { background:#ff9700 url(../../images/cross-btn-2.png) no-repeat center;} 

 @media only screen and (min-width:0px) and (max-width: 767px) {
.cbp-spmenu-vertical {
    height: 100%;
    padding: 0px;
    top: 0;
    width: 200px;
    z-index: 9999;
}
.cbp-spmenu-vertical {
 width: 200px;}
 
 .fom-nw-btn { left:-34%;}
 
 .cbp-spmenu-right { right:-200px;}


 }